
@import url("https://fonts.googleapis.com/css?family=Play:400,700|Sarabun:400,600,700");
body {
  font-family: "Sarabun", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: 100%;
  color: #5f5f5f;
  overflow-x: hidden;
}

body, html {
  height: 100%;
      overflow-x: clip;
       scroll-behavior: smooth;
}

a {
  color: #2c2c2c;
  transition: .3s all;
}

a:hover {
  color: #ee2d50;
}

a,
a:hover,
button,
button:focus {
  transition: all .3s;
  text-decoration: none;
  outline: 0;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-weight: 700;
  color: #222222;
  font-family: "Play", sans-serif;
}

h1, .h1 {
  font-size: 48px;
}

h2, .h2 {
  font-size: 36px;
}

h3, .h3 {
  font-size: 26px;
}

h4, .h4 {
  font-size: 22px;
  line-height: 30px;
}

h5, .h5 {
  font-size: 18px;
}

h6, .h6 {
  font-size: 16px;
}

p {
  line-height: 25px;
  letter-spacing: .3px;
}

.form-control {
  border-color: #e8e8e8;
}

.lead {
  line-height: 31px;
}

/*-------------------------------
Common
-------------------------------*/
.section {
  padding: 90px 0px;
}

.section-top {
  padding-top: 90px;
}

.section-bottom {
  padding-bottom: 90px;
}

.mb-30 {
  margin-bottom: 30px;
}

.section-heading {
  margin-bottom: 75px;
}

.read-more {
  color: #ee2d50;
  transition: all .7s ease;
  text-transform: uppercase;
  letter-spacing: .5px;
}

.read-more i {
  padding-left: 10px;
  transition: all .7s ease;
}

.read-more:hover {
  color: #283a5e;
}

.read-more:hover i {
  padding-left: 20px;
}

.letter-spacing {
  letter-spacing: 1px;
}

.text-color {
  color: #ee2d50;
}

/*-------------------------------
buttons
-------------------------------*/
.btn {
  line-height: 2rem;
  border: 2px solid #e8e8e8;
  padding: 10px 35px;
  border-radius: 50px;
  text-transform: capitalize;
  transition: all .7s ease;
}

.btn-hero {
  background: #ed0606;
  color: #ffffff;
  border-color: #ed0606;
}

.btn-hero:hover {
  background: #2c2c2c;
  border-color: #2c2c2c;
  color: #ffffff;
}

.btn-outline-hero:hover {
  border-color: #ee2d50;
}

.btn-hero-trans {
  background: transparent;
  color: #2c2c2c;
  border-color: #ee2d50;
}

.btn-hero-trans:hover {
  background: #ee2d50;
  border-color: #ee2d50;
  color: #ffffff;
}

.btn-secondary {
  background: #283a5e;
  border-color: #283a5e;
  color: #ffffff;
}

.btn-secondary:hover {
  background: #2c2c2c;
  color: #ffffff;
}

.btn-secondary-trans {
  background: #9FB6E3;
  border-color: #9FB6E3;
  color: #2c2c2c;
}

.btn-secondary-trans:hover {
  background: #283a5e;
  border-color: #283a5e;
  color: #ffffff;
}

/*-------------------------------
header
-------------------------------*/
.navbar-brand {
  font-size: 28px;
  font-weight: 700;
  color: #283a5e;

}

.main-navigation {
  padding: 9px 0px;
  border-bottom: 1px solid #e8e8e8;
  transition: all .7s linear;
}

.main-navigation .nav-link {
        font-size: 15px;
    padding-left: 15px !important;
    padding-right: 15px !important;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .5px;
    font-family: system-ui;

}

.main-navigation .btn {
      background: #ed0606;
    color: white;
    border-color: #ed0606;
        font-size: 15px;
    font-family: system-ui;
    font-weight: 700;
    text-transform: uppercase;
}

.extra-nav {
  margin-right: 20px;
  border-left: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
  padding-left: 20px;
  padding-right: 20px;
}

.extra-nav li a {
  padding: 20px 10px;
  font-size: 16px;
}

.btn-sm {
  padding: 5px 18px;
  border-radius: 50px;
}

.extra-nav li a i.fa-facebook {
  color: #475993;
}

.extra-nav li a i.fa-twitter {
  color: #1da1f2;
}

.extra-nav li a i.fa-pinterest {
  color: #96101F;
}

.extra-nav li a i.fa-linkedin {
  color: #0077B7;
}

.extra-nav li a i.fa-instagram {
  color: #C21F55;
}

/*-------------------------------
banner
-------------------------------*/
.banner-padding {
  padding: 183px 0px 90px 0px;
}

.main-banner-content h1 {
         font-size: 57px;
    color: #283a5e;
    /* font-family: 'Open Sans', sans-serif; */
    font-family: 'Nunito Sans', sans-serif;
    color: #000000;
    letter-spacing: -1.5px;
    font-weight: 600;
    line-height: 69px;

}

.main-banner-content p {
         font-size: 23px;
    margin: 37px 0px 45px;
    padding-right: 30px;
    line-height: 33px;
        color: #1c1c1c;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
}

.main-banner-content .subtitle {
  color: #343434;
}

.btn-container {
  margin-top: 20px;
}

.btn-container a {
  margin-right: 10px;
}

.subtitle {
  text-transform: uppercase;
  font-size: 13px;
  color: #2c2c2c;
  font-weight: 400;
  letter-spacing: 6px;
  position: relative;
  padding-top: 10px;
}

.subtitle:before {
  position: absolute;
  content: "";
  top: 0px;
  width: 30px;
  height: 1px;
  background: #ee2d50;
}

.hero-slider h1 {
  font-size: 70px;
  line-height: 80px;
  color: #ffffff;
}

.hero-slider .btn-outline-hero {
  color: #ffffff;
}

.overlay {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(40, 58, 94, 0.9);
}

.bg-cover {
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

.slick-slide {
  height: 100%;
}

.hero-section {
  padding: 70px 0px;
  @exclude .overlay;
}

.hero-slider .slick-dots {
  bottom: 40px;
}

.hero-slider .slick-dots li button::before {
  font-size: 8px;
}

.hero-slider .slick-dots li button::before {
  color: #ffffff;
  opacity: .6;
}

.hero-slider .slick-dots li.slick-active button::before {
  color: #ee2d50;
  opacity: 1;
}

/*-------------------------------
About Content
-------------------------------*/
.service-style-2 h3 {
  font-size: 24px;
}

.service-style-2 span {
  color: #ee2d50;
  font-size: 32px;
  font-weight: 700;
  line-height: 32px;
  margin-right: 20px;
  font-family: "Play", sans-serif;
}

/*-------------------------------
CTA-2
-------------------------------*/
#cta {
  padding: 120px 0px;
  background: url("../images/bg/5.jpg") no-repeat 0% 30%;
  background-size: cover;
}

#cta .cta-block i {
  font-size: 65px;
  margin-right: 30px;
}

#cta .cta-block h2 {
  font-size: 75px;
  line-height: 75px;
}

.video a {
  font-size: 40px;
  line-height: 70px;
  display: inline-block;
  border: 1px solid #ffffff;
  width: 150px;
  height: 150px;
  text-align: center;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.9);
  padding-top: 40px;
  color: #ee2d50;
}

/*-------------------------------
Process-2
-------------------------------*/
#process-2 {
  position: relative;
}

#process-2:before {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  width: 41%;
  height: 100%;
  background: url("../images/bg/cta-bg.jpg");
  background-size: cover;
}

.about, #service {
  position: relative;
}

.about:before, #service:before {
  position: absolute;
  content: "";
  right: 0px;
  top: 0px;
  width: 30%;
  height: 100%;
  background: rgba(238, 45, 80, 0.05);
}

/*-------------------------------
Pricing-2
-------------------------------*/
#pricing {
  background: rgba(238, 45, 80, 0.05);
}

/*-------------------------------
Feature
-------------------------------*/
#feature {
  background: #FAFBFE !important;
}

#feature .feature {
  border: 1px solid transparent;
  transition: all 0.2s ease;
  margin-bottom: 30px;
}

#feature .feature i {
  font-size: 60px;
  color: #ee2d50;
}

#feature .feature:hover {
  -webkit-transform: translateY(-10px) !important;
  transform: translateY(-10px) !important;
  box-shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, 0.03);
  border: 1px solid #EFF2F7;
}

/*-------------------------------
Portfolio
-------------------------------*/
.gallery-item a {
  border: 10px solid #e8e8e8;
  margin: 0px 1px;
  display: inline-block;
}

/*-------------------------------
Main Content
-------------------------------*/
#intro {
/*  background: #f8f8f8;*/
}

.intro-container {
  padding: 75px 0px;
}

.intro-block {
  border-right: 1px solid #ddd8d8;
}

.no-border {
  border: 0px;
}

.intro-icon img {
  max-width: 45px;
}

.intro-icon {
  width: 80px;
  height: 80px;
  text-align: center;
  border-radius: 50px 3px 50px 50px;
  padding-top: 15px;
  background: #ed0606;
  margin-bottom: 25px;
      display: block;
    margin-left: auto;
    margin-right: auto;
}

.intro-content h4 {
  margin-bottom: 15px;
  font-size: 20px;
  text-align: center;
  font-family: 'Open Sans';
}

.intro-content p {
  margin-bottom: 0px;
  text-align: center;
      text-align: center;
    padding: 2px 36px;
    margin: 1px;
}

.about-img-block img {
  border-radius: 5px;
}

.about-content {
  position: relative;
}

.about-content i {
  position: absolute;
  left: 0px;
  font-size: 30px;
  margin-left: 20px;
  color: #ee2d50;
  display: none;
}

.about-content ul {
  margin-top: 60px;
}

.about-content ul li {
  padding-left: 60px;
  border: 1px solid #e8e8e8;
  padding: 30px 0px 0px 30px;
  margin-bottom: 20px;
  border-radius: 5px;
  width: 42%;
  float: left;
  margin-right: 60px;
}

.about-block span {
  font-size: 120px;
  float: left;
  font-weight: 700;
  margin-right: 15px;
}

.about-block h2 {
  padding-top: 40px;
}

.about-block p {
  float: none;
  clear: both;
  margin-top: 10px;
}

#section-services {
  background: url("../../../../images/bg/6.html") no-repeat fixed 0% 0%;
  background-size: cover;
  position: relative;
  padding-top: 0px;
  margin-top: 71px;
  padding-bottom: 0px;
}

#section-services:before {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
/*  background: rgba(238, 45, 80, 0.6);*/
}

.service-wrap {
 /* position: relative;
  top: -115px;*/
  padding-top: 100px;
}

.service-block {
  background: #ffffff;
      padding: 18px 30px 55px 30px;
  text-align: center;
  margin-bottom: 30px;
  border-radius: 5px;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
  transition: all .7s ease;
  position: relative;
  min-height: 461px;
}

.service-block h4 {
  margin-bottom: 20px;
  font-family: 'Open Sans';
}

.service-block p {
  margin-bottom: 0px;
}

.service-block  i{
  font-size: 100px;
  color: #ee2d50;
  display: inline-block;
  background: transparent;
  padding: 20px;
  width: 200px;
  height: 200px;
  border-radius: 100%;
  padding-top: 10px;
  transition: all .7s ease;
}

.service-block:hover {
/*  border-color: #283a5e;*/
}

.service-block:hover i {
/*  background: #FCD7D7;*/
  margin-bottom: 25px;
}

.service-btm {
  font-size: 22px;
  color: #ffffff;
  margin-top: 30px;
}

.service-btm p {
  margin-bottom: 0px;
}

.service-btm a {
  background: #ffffff;
  padding: 10px 40px;
  border-radius: 5px;
  font-size: 22px;
}

#section-process {
  position: relative;
  padding-bottom: 40px;
}

.process-img-block img {
  border-radius: 5px;
}

.process-img-block .process-content {
  font-weight: 400;
  margin-top: 25px;
}

.process-img-block .process-content span {
  font-weight: 700;
  width: 40px;
  height: 40px;
  text-align: center;
  background: #FCD7D7;
  float: left;
  color: #2c2c2c;
  padding-top: 5px;
  margin-right: 25px;
  border-radius: 20px 20px 0px 20px;
}

.process-img-block .process-content p {
  font-size: 18px;
  color: #283a5e;
}

.slick-slide {
  width: 450px;
}

.item-box {
  /*box-shadow: 5px 5px 10px rgba(130, 136, 147, 0.15);*/
  /*margin: 49px 15px 49px -34px;*/
  position: relative;
  transition: all .4s ease;
/*  border: 1px solid #eee;*/
  border-radius: 5px;
  max-height: 550px;
  height: auto;
}

.item-box img {
  border-radius: 5px;

}

.item-box .item-overlay-text {
  position: absolute;
  bottom: 40px;
  padding: 14px 30px;
  background: #9FB6E3;
  margin: 0px 20px;
  border-radius: 5px;
  opacity: 0;
  transition: all .4s ease;
}

.item-box .item-overlay-text h5 {
  margin-bottom: 0px;
  color: #2c2c2c;
}

.item-box:hover .item-overlay-text {
  opacity: 1;
}

.slick-dots {
  bottom: -50px;
}

.slick-dots li {
  margin: 0 3px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button::before {
  font-size: 13px;
}

.slick-active {
  color: #2c2c2c;
}

#section-statics {
  background: #FAFBFD;
  position: relative;
  padding-top: 370px;
}

#section-statics:before {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  background: url("../../../../images/bg/cst-bg1.html") no-repeat;
  width: 100%;
  height: 100%;
}

.stat-content {
  padding-right: 20px;
}

.stat-content p {
  font-size: 18px;
  margin-top: 20px;
}

.stat-content ul li {
  font-size: 16px;
  margin: 10px 0px;
}

.stat-content ul li i {
  margin-right: 15px;
  color: #ee2d50;
}

.counter-stat {
  padding: 55px 20px;
  text-align: center;
  margin: 65px 0px 0px 0px;
      border: 1px solid rgb(0 0 0 / 18%);
}

.counter-stat .counter {
  font-size: 66px;
  font-family: "Sarabun", sans-serif;
}

.counter-stat p {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 0px;
  font-size: 16px;
}

.border-stat > div {
  padding: 0;
  border: 1px solid #e1e1e1;
}

#section-testimonial .section-heading {
  margin-bottom: 50px;
}

.test-content {
  text-align: center;
}

.test-content p.lead {
  font-weight: 400;
}

.test-content .test-img {
  width: 70px;
  height: 70px;
  background: #fdd400;
  border-radius: 100%;
  margin: 60px auto 30px;
}

.test-content .test-img img {
  max-width: 90px;
}

#section-pricing {
  position: relative;
}

#section-pricing .section-heading {
  position: relative;
  z-index: 3;
}

#section-pricing .section-heading h5 {
  color: #ffffff;
}

#section-pricing .section-heading h2 {
  color: #ffffff;
}

#section-pricing:after {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  background: url("../../../../images/bg/5.html") no-repeat fixed 50% 50%;
  background-size: cover;
  width: 100%;
  height: 560px;
}

#section-pricing:before {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  background: rgba(40, 58, 94, 0.6);
  background-size: cover;
  width: 100%;
  height: 560px;
  z-index: 1;
}

.pricing-table {
  text-align: center;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.05);
  padding: 40px 0px 70px 0px;
  border-radius: 5px;
  border-top: 3px solid transparent;
  transition: all .7s ease;
  background: #fff;
  z-index: 2;
  position: relative;
}

.pricing-table .pricing-header {
  margin-bottom: 30px;
}

.pricing-table .pricing-header h6 {
  text-transform: capitalize;
  font-size: 13px;
  font-weight: 400;
}

.pricing-table .pricing-header h2 {
  font-size: 80px;
  margin-top: 15px;
  letter-spacing: -3px;
  position: relative;
}

.pricing-table .pricing-header h2 small {
  font-size: 24px;
  color: #cfcfcf;
  font-size: 24px;
  position: absolute;
  top: 13px;
  margin-left: 9px;
}

.pricing-table .pricing-header h4 {
  font-size: 30px;
  font-weight: 400;
  text-transform: capitalize;
}

.pricing-table .pricing-feature {
  margin: 40px 0px 50px;
}

.pricing-table .pricing-feature li {
  margin: 10px 0px;
  color: #828893;
}

.pricing-table:hover {
  border-top: 3px solid #ee2d50;
}

.pricing-table:hover a.btn-outline-hero {
  background: #ee2d50;
  color: #ffffff;
  border-color: #ee2d50;
}

.pricing-table.active {
  border-top: 3px solid #ee2d50;
}

.pricing-feature.basic li:nth-child(2n) {
  text-decoration: line-through;
}

#section-blog {
  position: relative;
}

#section-blog:before {
  position: absolute;
  content: "";
  right: 0px;
  top: 50px;
  width: 38%;
  height: 100%;
  background: url("../../../../images/bg/p1.html") no-repeat;
}

.single-blog img {
/*  border-radius: 5px;*/
}

.single-blog .learn-more {
  color: #ee2d50;
}

.blog-meta {
  margin-top: 30px;
  margin-bottom: 15px;
}

.blog-meta span {
  font-size: 16px;
}

.blog-meta .post-date {
  position: relative;
}

.blog-meta .post-date i {
  margin-right: 10px;
  color: #283a5e;
}

.blog-meta .post-date:before {
  content: "/";
  display: inline-block;
  position: absolute;
  top: -2px;
  right: -15px;
}

.blog-meta .post-cat {
  margin-left: 20px;
}

.blog-text {
    background-color: white;
    box-shadow: rgba(100, 80, 111, 0.2) 0px 7px 29px 0px;
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
        min-height: 199px;
}

.blog-text a {
      margin-bottom: 10px;
    display: block;
    font-family: 'Open Sans';
    padding: 10px;
    text-align: center;
}

.share-links {
  margin-top: 50px;
}

#section-cta {
  background: #fafbfd;
  position: relative;
}

#section-cta:before {
  position: absolute;
  content: "";
  right: 0px;
  top: 0px;
  width: 46%;
  height: 100%;
  background: url("../../../../images/bg/cta-bg.html") no-repeat;
  background-size: cover;
}

.cta-content .form-control {
  height: 70px;
  margin-bottom: 30px;
}

/*-------------------------------
inner pages
-------------------------------*/
.page-banner .banner-padding {
  padding: 225px 0px 110px;
}

.page-banner .banner-padding h6 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
}

.page-banner .banner-padding h1 {
  margin: 10px 0px 10px;
}

.page-banner .banner-padding ul li {
  font-size: 16px;
  text-transform: capitalize;
}

.page-banner .banner-padding ul li:last-child {
  position: relative;
  padding-left: 20px;
  color: #ee2d50;
}

.page-banner .banner-padding ul li:last-child:before {
  content: "/";
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
}

.page-image {
  background: #eee;
  position: relative;
  background: url("../images/banner/banner-4.jpg") no-repeat 50% 50%;
  background-size: cover;
  height: 400px;
}

.page-service-image {
  background: #eee;
  position: relative;
  background: url("../images/banner/6.jpg") no-repeat 50% 50%;
  background-size: cover;
  height: 400px;
}

.page-blog-image {
  background: #eee;
  position: relative;
  background: url("../images/banner/blog-2.jpg") no-repeat 50% 50%;
  background-size: cover;
  height: 400px;
}

.page-contact-image {
  background: #eee;
  position: relative;
  background: url("../images/banner/cta-bg.jpg") no-repeat 50% 50%;
  background-size: cover;
  height: 400px;
}

.mb50 {
  margin-bottom: 65px;
}

.pagination-links {
  border: 1px solid #e8e8e8;
  margin-bottom: 60px;
  padding: 10px 30px;
}

.pagination-links ul {
  margin-bottom: 0px;
}

.pagination-links li {
  padding: 7px;
  font-size: 16px;
  color: #2c2c2c;
  font-weight: 700;
}

.pagination-links li i {
  margin: 0px 5px;
}

.pagination-links li:last-child a, .pagination-links li:first-child a {
  background: transparent;
}

#blog-single {
  padding: 40px 0px;
}

.large-blog .blog-text {
  margin-top: 0px;
}

.large-blog p.lead {
  color: #2c2c2c;
  font-weight: 400;
}

.large-blog .single-blog-meta {
  margin-bottom: 25px;
}

.large-blog .single-blog-meta span {
  font-size: 16px;
  margin-right: 20px;
}

.large-blog .single-blog-meta span i {
  color: #ffffff;
  margin-right: 10px;
  width: 30px;
  height: 30px;
  background: #283a5e;
  text-align: center;
  line-height: 27px;
  border-radius: 2px;
}

blockquote.blog-quote {
  color: #2c2c2c;
  font-size: 20px;
  padding: 30px;
  line-height: 40px;
  margin-bottom: 40px;
  border-left: 2px solid #ee2d50;
}

.comment-box {
  margin-top: 100px;
}

.comment-box .comment-form {
  margin-top: 30px;
}

.comment-box .form-group {
  margin-bottom: 1.2rem;
}

.comment-box h4 {
  margin-bottom: 10px;
}

#nav-pagination {
  margin-bottom: 30px;
  margin-top: 50px;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  padding: 25px 0px;
}

#nav-pagination .pagination-prev a, #nav-pagination .pagination-next a {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

#nav-pagination .pagination-prev a i {
  margin-right: 20px;
}

#nav-pagination .pagination-next {
  float: right;
}

#nav-pagination .pagination-next a i {
  margin-left: 20px;
}

.sidebar-block {
  margin-bottom: 30px;
}

.search-form {
  position: relative;
}

.search-form .btn {
  position: absolute;
  right: 2px;
  top: 2px;
  border-radius: 5px;
}

.category {
  border: 1px solid #e8e8e8;
  padding: 25px 20px;
}

.category h5 {
  margin-bottom: 20px;
}

.category a {
  margin: 5px 0px;
  border-bottom: 1px solid #e8e8e8;
  display: inline-block;
  color: #2c2c2c;
}

.tags a {
  padding: 3px 7px;
  margin: 0px 3px 5px 0px;
  background: #FCD7D7;
  border-radius: 3px;
  display: inline-block;
}

.download a {
  display: block;
  border: 1px solid #e8e8e8;
  padding: 10px 20px;
  margin-bottom: 10px;
  background: #f0f0f0;
}

.download a i {
  margin-right: 10px;
  color: #ee2d50;
}

.form-control {
  height: 50px;
  transition: all .3s ease;
}

.form-control:focus, .form-control:hover {
  box-shadow: none;
  border-color: #ee2d50;
}

.contact-info-block {
  margin-bottom: 50px;
}

.contact-info-block h5 {
  margin-bottom: 20px;
  color: #ee2d50;
  
}

.contact-info-block ul li {
  margin: 10px 0px 15px 0px;
  color: #777;
  font-size: 16px;
  text-transform: capitalize;
}

.contact-info-block ul li i {
  margin-right: 15px;
  font-size: 16px;
  color: #283a5e;
  width: 40px;
  height: 40px;
  /*border: 1px solid #e8e8e8;*/
  text-align: center;
  padding-top: 10px;
  border-radius: 100%;
}
.contact-info{
      border: 1px solid #ebebeb;
    padding: 16px 46px;
           min-height: 240px;
}

.contact-form {
  background: #f0f0f0;
  padding: 40px 20px 15px 20px;
}

.contact-form .form-control {
  border-radius: 0px;
}

.contact-form .form-group {
  margin-bottom: 1.2rem;
}

.contact-form ::-webkit-input-placeholder {
  color: #2c2c2c;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.contact-form ::-ms-input-placeholder {
  color: #2c2c2c;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.contact-form ::placeholder {
  color: #2c2c2c;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.intro-block-2 {
  text-align: center;
  padding: 50px 30px 35px;
  border: 1px solid #d7d7d7;
}

.intro-block-2 .intro-icon {
  border-radius: 5px;
  margin: 0 auto 35px;
}

/*-------------------------------
footer
-------------------------------*/
#section-footer {
        background-color: #f8f8f8;
  padding: 90px 0px 60px 0px;
  /*background: url("../images/bg/Map.png") no-repeat top right;*/
}

.footer-widget h1 {
  margin-bottom: 20px;
}

.footer-widget h4 {
  margin-bottom: 25px;
      font-family: 'Open Sans';
}

.footer-widget ul li {
  margin: 1px 0px;
  /*text-transform: capitalize;*/
  font-size: 16px;
}

.footer-widget ul li a {
  color: #777;
}

.footer-widget ul li i {
  margin-right: 20px;
  color: #283a5e;
  float: left;
/*  margin-bottom: 20px;*/
  margin-top: 5px;
}

.footer-widget ul li p {
  margin-bottom: 0px;
}

#footer-btm {
  border-top: 1px solid #e8e8e8;
  padding: 30px 0px;
  background: #ededed;
}

#footer-btm .copy {
  font-size: 16px;
  color: #2c2c2c;
  margin-bottom: 0px;
}

.subscribe-form {
  margin-bottom: 70px;
}

.subscribe-form h5 {
  margin-bottom: 35px;
  line-height: 28px;
}

.subscribe-form .form-control {
  height: 70px;
  margin: 20px 0px;
  position: relative;
  padding-left: 20px;
}

.subscribe-form a.btn {
  position: absolute;
  content: "";
  top: 69px;
  right: 20px;
  border-radius: 5px;
}

#footer {
  padding: 90px 0px 60px 0px;
  background: url("../images/bg/map2.png");
}

/*-------------------------------
Responsive
-------------------------------*/
/*=== MEDIA QUERY ===*/
@media (max-width: 400px) {
  .hero-slider h1 {
    font-size: 50px;
    line-height: 62px;
  }
}

@media (max-width: 480px) {
  #cta .cta-block h2 {
    font-size: 40px;
  }
  #process-2::before {
    display: none;
  }
  .hero-slider h1 {
    font-size: 50px;
    line-height: 62px;
  }
}

@media (max-width: 768px) {
  #cta .cta-block h2 {
    font-size: 40px;
  }
  #process-2::before {
    display: none;
  }
  .hero-slider h1 {
    font-size: 50px;
    line-height: 62px;
  }
}

@media (max-width: 992px) {
  #process-2::before {
    display: none;
  }
  #shop-now{
    display: none;
  }
  .main-navigation{
        background-color: #f8f8f8 !important;
  }
  .nav-item{
        border-bottom: 1px solid #e3e3e3;
  }
  #nav-border{
    border: none !important;
  }
}
@media (max-width: 380px){
     .main-banner-content h1{
            font-size: 18px !important;
                line-height: 28px !important;
    }
    .main-banner-content p {
    padding-right: 0px !important;
    margin: 10px 6px !important;
    font-size: 14px !important;}
}

@media (max-width: 500px){
    .main-banner-content h1{
            font-size: 28px;
                line-height: 38px;
    }
    .main-banner-content p{
        font-size: 16px;
        line-height: 25px;
    }
    .main-banner-content p{
           padding-right: 0px !important;
    margin: 11px 80px;
    }
    
    #section-process{
        padding-top: 0px;
    padding-bottom: 0px;
    }
    .navbar-brand{
          position:relative;
  left:20px;
    }
    .h1{
            font-size: 17px;
            line-height: 29px;
    }
    
    .banner-padding {
    padding: 183px 0px 46px 0px;
}
    
}

@media (min-width:1200px){
  .main-banner-content p{
        margin: 37px 310px 45px;
  }
}


.text-align-center{
  text-align: center;
}
/*# sourceMappingURL=maps/style.css.map */




.banner-img-block img{
    display: flex;
    margin-left: auto;
    margin-right: auto;
/*    padding-bottom: 40px;*/
      max-height: 311px;}


    .zh-color{
        border-bottom: 1px solid #ee2d50;
    width: 44px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}




.call{
  width: 100%;
  height: 4rem;
     background-color: #e3dddd;
  position: fixed;
  bottom: 0px;
  z-index: 100;

      display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;

}
.icn{
    font-size: 26px;
/*    border: 1px solid grey;*/
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px 6px;
}
.icn-img{
    height: 90px;
}


@media (max-width:992px){
  .icon-web{
    display: none;
  }

}

@media (min-width:992px){
  .icon-mob{
    display: none;
  }

}

@media (max-width:992px){
  .main-banner-content h1{
      font-size:38px ;
      line-height:37px;
  }
  .item-box{
          /*margin: 49px 15px 49px -16px;*/
  }
}

@media (max-width:776px){
   .icn-image{
        height: 73px !important;
}

  .icn-txt h5{
      text-align: left;
  }
}


@media (min-width:767px){
  .call{
    display: none;
  }

}
@media (max-width: 767px){
.icn-image{
    height:60px !important;
}
}


@media (max-width:500px){
 .icn-txt h5 {
    font-family: 'Open Sans';
    font-size: 11px ;
    font-weight: 500;
    text-decoration: underline;
    line-height: 8px ;
    text-align: left;
}
.icn-img{
   height:70px; 
}
.main-banner-content h1{
    font-size:29px ;
}
.icn-image{
    height:60px;
}
.icn-txt h5{
    line-height:10px ;
}
.btn{
padding: 3px 35px;
}

}
@media (max-width: 513px){
.main-banner-content h1{
        font-size: 31px ;
}
.icn-image{
        height: 62px ;
}
.icn-txt h5{
        font-size: 11px !important;
    line-height: 10px !important;
}
}



@media (max-width:425px){
       .icn-image{
        height: 49px !important;
}
}


@media (max-width: 435px){
.main-banner-content h1{
        font-size: 28px !important;
}
.icn-image{
        height: 55px ;
}
.icn-txt h5{
        font-size: 11px ;
    line-height: 10px ;
}
}




@media (max-width:400px){
   
.icn-image{
    height: 36px !important;}
    
.icn-txt h5{
    font-size:8px ;
    line-height:4px ;
}


    
}

@media (max-width: 400px){
.main-banner-content h1 {
    font-size: 22px  !important;
    line-height:30px ;
}
}

@media (max-width:425px){
   .icn-txt h5{
    font-size:11px !important;
    line-height:7px !important;
}
}

@media (max-width:375px){
   .icn-txt h5{
    font-size:10px !important;
    line-height:8px !important;
}
.aa{
  padding: 0px 22px !important;
}
}
@media (max-width:300px){
  .aa{
    padding: 0px 0px !important;
  }
}


@media (max-width:320px){
    
    .main-banner-content h1 {
    font-size: 18px  !important;
   
}
   .icn-txt h5{
    font-size:8px !important;
    line-height:4px !important;
}
}





.icn-txt h5{
font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 500;
    text-decoration: underline;
    line-height: 14px;
}
.icn-txt{
  margin: 0px 11px;
}

.main-banner-content h2 {
    font-size: 40px;
    color: #283a5e;
    /* font-family: 'Open Sans', sans-serif; */
    font-family: 'Nunito Sans', sans-serif;
    color: #000000;
    letter-spacing: -1.5px;
    font-weight: 600;
    line-height: 45px;
}

.store-head{
  text-align: center;
      font-family: 'Open Sans';
    font-size: 39px;
}
#blog p{
      text-align: center;
    font-size: 17px;
        padding: 0px 30px;
            line-height: 19px;
   
}
#blog{
      background-color: #f8f8f8;
}

.section-one{
  background: #f5f3f3;
    /* padding: 64px 43px 64px 43px; */
/*    padding-top: 30px;*/
    /*padding-bottom: 30px;*/
}
.text-align-center{
  text-align: center;
}
.border-right{
  border-right: 1px solid #cbc7c7;
}
.aa{
font-family: system-ui;
    font-size: 31px;
    color: white;
    line-height: 42px;
    font-weight: 500;
    letter-spacing: -1px;

}
.buy-btn a{
   background-color: #ed0606;
    color: white;
        padding: 15px 23px;
    text-align: center;
    border-radius: 24px;
    font-weight: 600;
    font-size: 17px;
}

.buy-btn{
  padding-top: 26px;
}
.hh{
         padding-top: 77px;
    padding-bottom: 88px;
}

.icn-w {
      background-color: #25D366;
    color: aliceblue;
}
.icn-c{
  background-color: #0000FF;
    color: aliceblue;
}

.icn-l{
  background-color: #FF0000;
    color: aliceblue;
}

@media (max-width:320px){
  .main-navigation{
    padding: 6px 0px;
  }
  .navbar-brand img{
    height: 39px !important;
  }
  .aa{
        font-size: 22px;
    color: #ffffff;
    line-height: 30px;
  }
  .buy-btn a{
        background-color: #ed0606;
    color: white;
    padding: 12px 16px;
    text-align: center;
    border-radius: 19px;
    font-weight: 600;
    font-size: 14px;
  }
  .hh{
    padding-top: 44px;
    padding-bottom: 35px;
  }

}
@media (max-width:768px){
  .main-navigation{
    padding: 8px 0px;
  }
  .navbar-brand img{
    height: 46px !important;
  }
  .hh{
        padding-top: 99px;
    padding-bottom: 90px;
  }
  .store-head{
    font-size: 28px;
  }
  
}

.jj{
   font-size: 27px;
    font-family: 'Open Sans';
    line-height: 37px;
}

@media (max-width:500px){
  .main-navigation{
    padding: 6px 0px;
  }
  .navbar-brand img{
    height: 39px !important;
  }
  .aa{
    font-size: 18px;
    color: #323232;
    line-height: 33px;

  }
  .buy-now a{
            background-color: #ed0606;
    color: white;
        padding: 15px 49px;
    text-align: center;
    border-radius: 19px;
    font-weight: 600;
    font-size: 16px;

  }
 /* .hh{
    padding-top: 34px;
    padding-bottom: 37px;
}*/
.buy{
  margin: 0px 19px !important;
}
.jj{
      font-size: 20px !important;
    font-family: 'Open Sans';
    line-height: 27px !important;
}
.banner-img-block img{

    height: 170px !important;
}


}

@media (max-width:425px){
  .buy{
  margin: 0px 9px !important;
}

}
@media (max-width:320px){
   .buy{
    margin: 0px 0px !important;
  }
  .aa{
        font-size: 13px !important;
            padding: 8px 13px !important;
  }
  .buy-btn a{
    font-size: 11px !important;
  }
}

.intro-block{
      padding: 6px;
}

@media (max-width:1200px){
  .main-navigation .nav-link {
    font-size: 12px !important;
    padding-left: 11px !important;
    padding-right: 11px !important;
    text-transform: uppercase;
    font-weight: 700;
    /* letter-spacing: .5px; */
    font-family: system-ui;
}
.main-navigation .btn{
  font-size: 13px !important;
}
.banner-img-block img{
  height: 260px;
}
.aa{

    font-size: 23px;
    color: white;
    line-height: 29px;
/*    font-weight: 400;*/

}
.buy-btn a{
      font-size: 13px;
}
}

@media (max-width:767px){
  .aa{
    font-size: 18px;
    text-align: center;
  }
  .banner-img-block img{
        height: 235px;
  }
  .buy-btn{
    text-align: center;
  }
}
@media (max-width:575px){
  .banner-img-block img{
    height: 203px;
  }
  .hh{
       /* padding-top: 23px;
    padding-bottom: 16px;*/
  }
  .buy-btn{
    padding-top: 17px;
        text-align: center;
  }
  .buy-now a{
               padding: 10px 16px !important;
            border-radius: 20px;
  }
  .buy-btn a{
           padding: 10px 8px;
  }
  .aa{
    font-size: 22px;
    font-weight: 500;
    text-align: center;
/*        padding: 0px 75px;*/
  }
}
@media (max-width:375px){
  .banner-img-block img{
        height: 137px !important;
  }
  .aa{
        font-size: 16px;
    font-weight: 500;
    text-align: center;
    /* padding: 0px 75px; */
    line-height: 19px;
  }
  .hh{

  }
}

/*@media (max-width:625px){
  .border-right{
    border-right: none !important;
     border-bottom: 1px solid #cbc7c7;
  }
}*/

.store-btn{
      background-color: #ed0606;
    width: 111px;
    /* display: flex; */
    align-content: center;
    justify-content: center;
    align-items: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0px;
        border-radius: 24px;
            margin-top: 24px;

}
.store-btn a{
  color: white;
}
.inner-banner img{
      display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
    height: 399px;
}
.single-blog img{
      width: 100%;
      height: auto;
      object-fit: cover;
}

.bread-crum{
   height: 100px;
    background: #e3e3e3;
      display: flex; 
      align-items: center;
}
.repair h2{
      text-align: center;
    font-family: 'Open Sans';
    font-size: 39px;
    padding-top: 22px;
}
.repair p{
      text-align: center;
    font-size: 21px;
    color: #4c4c4c;
}

.repair{
  text-align: center;
      padding-top: 26px;
}
.repair a{
      background-color: #ed0606;
    color: white !important;
    font-weight: 800;
    font-size: 17px;
    border: none;
}
.offer{
  padding-top: 60px;
}
.off-bg{
      background-color: black;
    min-height: 358px;
    border-radius: 9px;
        padding: 15px;

}

.off-img img{
      display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
     padding-bottom: 40px;

}
.off-title h2{
  text-align: center;
    color: #c5c5c5;
    font-size: 48px;
}
.off-txt{
  font-size: 33px;
    font-weight: 100;
    font-family: system-ui;
}

.off-btn{
      display: block;
    margin-left: auto;
    margin-right: auto;
}

.bg-left{
     background-image: url(../img/bg-sales.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:bottom;
}

.bg-right{
     background-image: url(../img/bg-services.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
}
.section-mob{
    display:none;
}

@media (max-width:767px){
    .section-mob{
        display:block;
        background-image: url(../img/accessories.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        border-top: 0.5px solid white;
    }
    .mob-pad{
        padding-top:46px;
          padding-bottom:46px;
    }
    .border-mob{
        border-right:1px solid #403f3fb8;
    }
    .mob-aa{
        font-size:18px;
            text-align: center;
    color: aliceblue;
    font-family: 'Open Sans';
    }
}

.store-img{
      height: 350px !important;
    padding-top: 103px !important;
}
.border-bottom{
  border-bottom: 1px solid #dee2e6;
}

.center{
  text-align: center;
}

.bg-iphn{
    background-image: url(../img/store/iphn.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:left;
}
.bg-ipad{
    background-image: url(../img/store/ipad.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:bottom;
}

.bg-iwatch{
    background-image: url(../img/store/iwatch.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:bottom;
}
.bg-mini{
    background-image: url(../img/store/macmini.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:bottom inherit;
}
.bg-macbook{
    background-image: url(../img/store/macbook.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:bottom;
}

.bg-imac{
    background-image: url(../img/store/imac.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top;
}
.bg-iphns{
    background-image: url(../img/service/iphn.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top;
}
.bg-ipads{
    background-image: url(../img/service/ipad.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top;
}
.bg-macbooks{
    background-image: url(../img/service/macbook.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top;
}

.bg-iwatchs{
    background-image: url(../img/service/iwatch.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top;
}
.bg-imacs{
    background-image: url(../img/service/imac.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:top;
}

.bg-tv{
    background-image: url(../img/service/appletv.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:unset;
}

.mht{ 
  min-height: 150px !important;
}
.pdt-description{
  background-color: white;
  text-align: center;
}
.pdt-cnt a{
  font-family: 'Open Sans';
}
.pdt-cnt {
  padding-top: 50px;
}
.pdt-img img{
  margin:10px 0px;
  border: 1px solid rgb(202, 196, 196);
  border-radius: 7px;
  
}
.pdt-hd{
  text-align: left !important;
}
.pdt-lnk{
  text-align: center !important;
  
  padding: 10px;

}
.hd{
  font-size: 26px;
}
.pdt-hd h3{
  font-family: 'Open Sans';
  font-size: 30px;
  color: #ee2d50;
  margin-bottom: 1.5rem;
}
.pdt-hd h4,h5,h6{
  font-family: 'Open Sans';
  margin-bottom: 1rem;
  
}
.wty{
  font-weight: 500;
  
}

.des{
  padding-top: 20px !important;
  padding-left: 0px !important;
  text-align: left !important;
}
.price ,th,tr{
  border: 1px solid grey;
  padding: 0px !important;
}
.price-sb td{
  border: 1px solid grey;
}
